A {text-decoration:yes ;
   font-family: Verdana,"Trebuchet MS", Tahoma, Sans-Serif;
   font-size: 13px;
   font-weight: bold;
   font-style: normal;
   }
A:link {
        COLOR: #000000;

}

A:visited {
        COLOR: #000000 ;
}

A:hover {
        COLOR: #00ccff;

}
A:active {
        COLOR:#ffcc00;
}

body {
          background-color: #000000;
}

#main {   BORDER-top: #FFFFFF 1px solid;
          BORDER-bottom: #FFFFFF  1px solid;
          BORDER-left: #FFFFFF  1px solid;
          BORDER-right: #FFFFFF  1px solid;
          background-color: #F98E0F;
}

.obsah {   font-family: Verdana,"Trebuchet MS", Tahoma, Sans-Serif;
           font-size: 12px;
           font-color: #000000;

}

.tucne {font-family: Verdana,"Trebuchet MS", Tahoma, Sans-Serif;
           font-size: 13px;
           font-color: #000000;
           font-weight: bold;
           font-style: normal;
}

.floatleft
{
float: left;
margin: 0px 10px 0px 0px;
border: 0px solid #FFFFFF;
padding: 2px;
}

.park {   font-family: Verdana,"Trebuchet MS", Tahoma, Sans-Serif;
          font-size: 12px;
          font-color: #000000;
          vertical align: sub;

}

.cr {     font-family: Verdana,"Trebuchet MS", Tahoma, Sans-Serif;
          font-size: 8px;
          font-color: #c0c0c0;


}

.cr A {text-decoration:yes ;
   font-family: Verdana,"Trebuchet MS", Tahoma, Sans-Serif;
   font-size: 8px;
   font-weight: normal;
   font-style: normal;
   }
.cr A:link {
        COLOR: #000000;

}

.cr A:visited {
        COLOR: #000000 ;
}

.cr A:hover {
        COLOR: #00ccff;

}
.cr A:active {
        COLOR:#ffcc00;

